<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>FileUploaderButton</title>
		<link href="/dojo-release-1.12.2-src/dijit/themes/claro/claro.css" rel="stylesheet" type="text/css">
		<link href="../../css/class-scheduler.css" rel="stylesheet" type="text/css">
		<script src="../../dojoConfig.js"></script>
		<script src="/dojo-release-1.12.2-src/dojo/dojo.js"></script>
		<script>
require([
	'classScheduler/FileUploaderButton/FileUploaderButton',
	'dojo/domReady!'
],
function (FileUploaderButton, dojoDomReady) {
	new FileUploaderButton({
		label : 'My Label'
	}).placeAt(document.body).startup();
});
		</script>
	</head>
	<body class="claro classScheduler">
		<!-- Main widget injected here -->
	</body>
</html>

